<?php
$dalTableopening_balance = array();
$dalTableopening_balance["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableopening_balance["date_and_time"] = array("type"=>135,"varname"=>"date_and_time", "name" => "date_and_time");
$dalTableopening_balance["total_amount"] = array("type"=>14,"varname"=>"total_amount", "name" => "total_amount");
$dalTableopening_balance["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
	$dalTableopening_balance["id"]["key"]=true;

$dal_info["test2_at_localhost__opening_balance"] = &$dalTableopening_balance;
?>